
add_records = true

create = true

create_group = false

domain_name = ""

existing_domain_name = ""

existing_group_name = ""

group_name = ""

profile = ""

record_list = []

records = []

region = ""

resource_group_id = ""

shared_credentials_file = ""

skip_region_validation = false

